# window.dock

Docks a window

Usage

    window.dock [-q] [window_id]

Description
Docks the window specified by window_id. If window_id is missing then the current window is docked. If the specified window was already docked then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
Syntax Specification

    window.dock [-q] [window_id]

See also
window.undock

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012